(function () {
    "use strict";

    angular.module('pos').controller('aboutController', controller);
    controller.$inject = ['$scope', '$window'];

    function controller($scope, $window) {
        $scope.$parent.initializeLayout('Sobre o Goflash POS');

        $scope.historyBack = function () {
            $window.history.back();
        };
    }

})();